d/control: bump debhelper compat to >= 12
[pve-common.git] / debian / compat
1 12